---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-tiny-vm-azure
name: alpine-3.19.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:31.331543'
uploaded: '2024-07-23T04:18:14.377632'
signed: '2024-07-23T17:40:02.391774'
released: '2024-07-23T18:34:53.839304'
artifacts:
metadata_updated: '2024-07-23T18:34:53.839701'
